contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144342.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ffd4-q868
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144342
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144342
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144342/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144342/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from unknown
      platforms in the North Atlantic Ocean, North Sea and Norwegian Sea from 1874-01-01
      to 2005-12-31. These data include DELTA CARBON-13, DELTA CARBON-14 and Percent
      modern carbon (PMC). The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Jan Heinemeier of Aarhus University, James D. Scourse
      of Bangor University; School of Ocean Sciences, Alan D. Wanamaker Jr. of Iowa
      State University; Department of Geological and Atmospheric Sciences, Paula J.
      Reimer of Queen''s University Belfast, and Chris Weidman of Waquoit Bay National
      Estuarine Research Reserve, PO as part of the Delta 14C Time Histories from
      Arctica Islandica Growth Increments dataset.'
    fr: 'This dataset includes discrete sample and profile data collected from unknown
      platforms in the North Atlantic Ocean, North Sea and Norwegian Sea from 1874-01-01
      to 2005-12-31. These data include DELTA CARBON-13, DELTA CARBON-14 and Percent
      modern carbon (PMC). The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Jan Heinemeier of Aarhus University, James D. Scourse
      of Bangor University; School of Ocean Sciences, Alan D. Wanamaker Jr. of Iowa
      State University; Department of Geological and Atmospheric Sciences, Paula J.
      Reimer of Queen''s University Belfast, and Chris Weidman of Waquoit Bay National
      Estuarine Research Reserve, PO as part of the Delta 14C Time Histories from
      Arctica Islandica Growth Increments dataset. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144342', Atlantic Ocean, Bangor University; School of Ocean Sciences,
        C14AGE, CTD, 'CTD > Conductivity, Temperature, Depth', DELC13, DELC13ERR,
        DELC14, DELC14ERR, DELTA CARBON-13, DELTA CARBON-14, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON, Marine Radiocarbon Bomb Pulse Across the Temperare North Atlantic,
        North Atlantic Ocean, North Sea, Norwegian Sea, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, Ocean Carbon
          and Acidification Data System (OCADS) Project, PMC, PMCERR, Percent modern
          carbon (PMC), Profile, Queen's University Belfast; 14CHRONO Centre, Waquoit
          Bay National Estuarine Research Reserve, bottle, discrete sample, profile]
      fr: [0144342 (FR), Atlantic Ocean (FR), Bangor University; School of Ocean Sciences
          (FR), C14AGE (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        DELC13 (FR), DELC13ERR (FR), DELC14 (FR), DELC14ERR (FR), DELTA CARBON-13
          (FR), DELTA CARBON-14 (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          (FR), Marine Radiocarbon Bomb Pulse Across the Temperare North Atlantic
          (FR), North Atlantic Ocean (FR), North Sea (FR), Norwegian Sea (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORWEGIAN SEA (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PMC (FR), PMCERR (FR), Percent modern carbon (PMC) (FR), Profile
          (FR), Queen's University Belfast; 14CHRONO Centre (FR), Waquoit Bay National
          Estuarine Research Reserve (FR), bottle (FR), discrete sample (FR), profile
          (FR)]
    eov:
      en: [Aarhus University; Department of Physics and Astronomy; AMS 14C Dating
          Centre, Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', Iowa State University;
          Department of Geological and Atmospheric Sciences, oceanography]
      fr: [Aarhus University; Department of Physics and Astronomy; AMS 14C Dating
          Centre (FR), Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', Iowa State
          University; Department of Geological and Atmospheric Sciences (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'Marine Radiocarbon Bomb Pulse Across the Temperate North Atlantic: carbon
      isotopes (13 and 14) collected from discrete sample and profile observations
      using CTD, bottle and other instruments in the North Atlantic Ocean, North Sea
      and Norwegian Sea from 1874-01-01 to 2005-12-31 (NCEI Accession 0144342)'
    fr: 'Marine Radiocarbon Bomb Pulse Across the Temperate North Atlantic: carbon
      isotopes (13 and 14) collected from discrete sample and profile observations
      using CTD, bottle and other instruments in the North Atlantic Ocean, North Sea
      and Norwegian Sea from 1874-01-01 to 2005-12-31 (NCEI Accession 0144342) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144342
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-67.0, 41.0, 19.0, 70.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
